﻿.side-add-account-btn-box {
    margin-right: 0;
    margin-left: 0;
    width: 235px;
}

@media (min-width: 1201px){

    .navbar .side-add-account-btn-box {
        display: flex;
    }
    .navbar .add-class-btn-wt {
        position: relative;
    }

    .navbar #addAccountBtn, .navbar #addUpgradeToRealBtn{
        width: 235px;

    }

    .navbar #addAccountBtn {
        margin-left: 15px;
    }
    .navbar .addAccountBtn {
        position: relative;
    }
    .navbar .side-add-account-btn-box .collapse-width {
        left: 15px;
    }

    .ava-mode-wtiframe .my-account .navbar #addAccountBtn, .ava-mode-wtiframe .my-account .navbar #addUpgradeToRealBtn{
        width: 100%;

    }
    .ava-mode-wtiframe .my-account .navbar #addAccountBtn {
        margin-left: 0;
        margin-bottom: 10px;
    }
    .ava-mode-wtiframe  .navbar .side-add-account-btn-box .collapse-width {
        left: initial;
        top: 30px;
    }
}

@media (min-device-width: 768px) and (max-device-width: 1200px) {
    .ava-mode-wtiframe  .navbar .side-add-account-btn-box .collapse-width {
        left: initial;
        top: 40px;
    }
    .ava-mode-wtiframe .my-account .navbar #addAccountBtn {
        margin-left: 0;
        margin-bottom: 10px;
    }
}

.side-add-account-btn-width {
    width: 100%;
}

.add-acc-btn-padd {
    margin-bottom: 10px;
}

.demo-btn {
	color: #2484c6;
	color: var(--link, #2484c6);
	background-color: white;
	border-color: currentColor;
	font-weight: bold;
}

.side-add-account-btn-box .collapse-width {
    position: absolute;
    width: 235px;
    z-index: 1;
}

.real-btn-paddB {
    margin-bottom: 8px;
}

.green-btn,
.green-btn:hover,
.green-btn:focus {
	border-color: #82bb41;
	border-color: var(--accent, #82bb41);
	background-color: #82bb41;
	background-color: var(--accent, #82bb41);
	color: #ffffff;
	font-weight: bold;
	/* width: 156px;*/
}

/*#sideMenue1 {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1s;
 
}
#sideMenue2 {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1.1s;
 
}
#sideMenue3 {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1.2s;
 
}
#sideMenue4 {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1.3s;
 
}
#sideMenue5 {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1.4s;
 
}
#sideMenue6 {
  -webkit-animation-duration: 1s;
  -webkit-animation-delay: 1.5s;
 
}*/


#header {
    -webkit-animation-duration: 1s;
}

#subHeader {
    -webkit-animation-duration: 1s;
    -webkit-animation-delay: 1s;
}

#bodyContent {
    -webkit-animation-duration: 1s;
    -webkit-animation-delay: 1.5s;
}

@media only screen and (max-width: 767px) {
    .uib-collapse .X-btn {
        margin-right: -5px;
        color: #A5A5A5;
    }

	.uib-collapse.add-account-btn-container {
		background-color: #f4f6f6;
		background-color: var(--background-dark, #f4f6f6);
		padding-right: 15px;
		padding-left: 15px;
		margin-right: -15px;
		margin-left: -15px;
        padding-bottom: 10px;
	}

    .side-add-account-btn-box .collapse-width {
        position: fixed!important;
        bottom: 0;
    }

    .row.side-add-account-btn-box {
        position: fixed;
        z-index: 1000;
        bottom: 0;
        width: 100%;
        padding-bottom: 10px;
        padding-top: 10px;
    }

        .row.side-add-account-btn-box.in.collapse {
            overflow: visible;
        }

        .addAccountBtn .add-acc-btn-padd, .addUpgradeToRealBtn .btn {
            margin-bottom: 0;
            border-radius: 0;
            height: 40px;
        }
        .addUpgradeToRealBtn .btn {
            margin-bottom: 10px;
        }

        #side-add-account {
            background-color: white;
        }

        .navbar .side-add-account-btn-box .collapse-width {
            left: 0px;
        }
}


/*Tablets*/
@media (min-device-width: 768px) and (max-device-width: 1200px) and (orientation:portrait) {

    .uib-collapse .X-btn {
        margin-right: -5px;
        color: #A5A5A5;
    }

    .uib-collapse.add-account-btn-container {
        background-color: #f4f6f6;
        background-color: var(--background-dark, #f4f6f6);
        padding-right: 15px;
        padding-left: 15px;
        margin-right: -15px;
        margin-left: -15px;
    }

    .side-add-account-btn-box .collapse-width {
        position: fixed !important;
        bottom: 0;
    }

    .row.side-add-account-btn-box {
        position: fixed;
        z-index: 1000;
        bottom: 0;
        width: 100%;
    }

        .row.side-add-account-btn-box.in.collapse {
            overflow: visible;
        }

    .addAccountBtn, .addUpgradeToRealBtn {
        margin-left: -15px;
        margin-right: -15px;
    }

        .addAccountBtn .add-acc-btn-padd, .addUpgradeToRealBtn .btn {
            margin-bottom: 0;
            border-radius: 0;
            height: 40px;
        }

    .side-add-account-btn-box .collapse-width {
        bottom: 50px;
        width: 100% !important;
    }
}